<?xml version="1.0"?>
<level levelNumber="1" countOfCards="77" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="453.189" y="185.49" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>46</over>
	</card>
	<card id="1" zLayer="1" x="453.189" y="204.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="2" zLayer="2" x="453.189" y="222.433" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>28</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="3" zLayer="3" x="453.721" y="241.405" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>28</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="4" zLayer="4" x="453.189" y="258.563" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>12</over>
		<over>28</over>
		<over>32</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="5" zLayer="5" x="453.189" y="276.544" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>12</over>
		<over>28</over>
		<over>32</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="6" zLayer="0" x="577.934" y="185.49" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="7" zLayer="1" x="577.934" y="204.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<over>38</over>
	</card>
	<card id="8" zLayer="2" x="577.934" y="222.433" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<over>29</over>
		<over>38</over>
	</card>
	<card id="9" zLayer="3" x="578.175" y="241.405" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<over>29</over>
		<over>38</over>
	</card>
	<card id="10" zLayer="4" x="577.934" y="258.563" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>13</over>
		<over>29</over>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="11" zLayer="5" x="577.934" y="276.544" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>13</over>
		<over>29</over>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="12" zLayer="8" x="470.816" y="294.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>28</over>
		<over>32</over>
		<under>45</under>
	</card>
	<card id="13" zLayer="7" x="559.653" y="294.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>29</over>
		<over>32</over>
		<under>38</under>
	</card>
	<card id="14" zLayer="0" x="453.626" y="526.892" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="1" x="453.626" y="508.587" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="16" zLayer="2" x="453.626" y="490.84" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>26</over>
		<over>31</over>
		<over>84</over>
	</card>
	<card id="17" zLayer="3" x="453.721" y="473.405" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>26</over>
		<over>31</over>
		<over>84</over>
	</card>
	<card id="18" zLayer="4" x="453.626" y="453.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>26</over>
		<over>31</over>
		<over>32</over>
		<over>84</over>
	</card>
	<card id="19" zLayer="5" x="453.626" y="435.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>26</over>
		<over>31</over>
		<over>32</over>
		<over>84</over>
	</card>
	<card id="20" zLayer="0" x="576.004" y="526.892" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="1" x="576.004" y="508.587" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="22" zLayer="2" x="576.004" y="490.84" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
		<over>30</over>
		<over>51</over>
	</card>
	<card id="23" zLayer="3" x="576.677" y="473.405" angle="0" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>27</over>
		<over>30</over>
		<over>51</over>
	</card>
	<card id="24" zLayer="4" x="576.004" y="453.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>27</over>
		<over>30</over>
		<over>32</over>
		<over>51</over>
	</card>
	<card id="25" zLayer="5" x="576.004" y="435.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
		<over>30</over>
		<over>32</over>
		<over>51</over>
	</card>
	<card id="26" zLayer="7" x="470.816" y="417.433" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>31</over>
		<over>32</over>
		<under>84</under>
	</card>
	<card id="27" zLayer="7" x="559.653" y="417.433" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>30</over>
		<over>32</over>
		<under>51</under>
	</card>
	<card id="28" zLayer="9" x="487.843" y="311.176" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>12</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<under>84</under>
	</card>
	<card id="29" zLayer="10" x="541.075" y="311.176" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="11" x="541.075" y="397.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="12" x="488.194" y="397.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<under>84</under>
	</card>
	<card id="32" zLayer="13" x="512.721" y="355.49" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>18</under>
		<under>19</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="34" zLayer="1" x="741" y="180.812" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="2" x="709" y="206.433" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="3" x="680" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="4" x="646.556" y="274.563" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="6" x="611.556" y="303" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<under>37</under>
	</card>
	<card id="39" zLayer="0" x="825.301" y="197.823" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="40" zLayer="1" x="825.301" y="217.145" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="2" x="825.301" y="234.766" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="3" x="825.034" y="253" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="4" x="825.301" y="270.896" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="5" x="825.301" y="288.877" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="7" x="421" y="303.768" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>12</over>
		<under>46</under>
		<under>56</under>
	</card>
	<card id="46" zLayer="6" x="394.75" y="269.768" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>45</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="47" zLayer="1" x="735.993" y="544.587" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>60</over>
	</card>
	<card id="48" zLayer="2" x="709.993" y="505.84" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>49</over>
		<over>60</over>
	</card>
	<card id="49" zLayer="4" x="645.037" y="435.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>51</over>
		<under>60</under>
	</card>
	<card id="50" zLayer="3" x="823.034" y="471.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>54</over>
		<over>55</over>
		<under>59</under>
	</card>
	<card id="51" zLayer="6" x="610.993" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<under>49</under>
	</card>
	<card id="52" zLayer="1" x="823.371" y="508.587" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>59</under>
	</card>
	<card id="53" zLayer="2" x="823.371" y="490.84" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<under>59</under>
	</card>
	<card id="54" zLayer="4" x="823.371" y="453.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<under>59</under>
	</card>
	<card id="55" zLayer="5" x="823.371" y="435.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>59</under>
	</card>
	<card id="56" zLayer="4" x="366.5" y="237" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<under>57</under>
		<under>61</under>
	</card>
	<card id="57" zLayer="3" x="339.25" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>56</over>
		<under>61</under>
	</card>
	<card id="59" zLayer="0" x="823.704" y="526.892" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="60" zLayer="3" x="680.69" y="468.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>49</over>
	</card>
	<card id="61" zLayer="2" x="312" y="181" angle="0" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
	</card>
	<card id="62" zLayer="0" x="206.493" y="201.157" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="63" zLayer="1" x="206.493" y="220.479" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="64" zLayer="2" x="206.493" y="238.1" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="3" x="206.972" y="256.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="66" zLayer="4" x="206.493" y="274.23" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
	</card>
	<card id="67" zLayer="5" x="206.493" y="292.211" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="76" zLayer="1" x="206.93" y="508.587" angle="0" assignedValue="-1" isSpecial="false">
		<over>77</over>
		<over>78</over>
		<over>80</over>
		<under>87</under>
		<over>89</over>
	</card>
	<card id="77" zLayer="2" x="206.93" y="490.84" angle="0" assignedValue="-1" isSpecial="false">
		<under>76</under>
		<over>78</over>
		<over>80</over>
		<under>87</under>
		<over>89</over>
	</card>
	<card id="78" zLayer="4" x="206.974" y="453.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>76</under>
		<under>77</under>
		<over>80</over>
		<under>87</under>
		<under>89</under>
	</card>
	<card id="79" zLayer="3" x="356.972" y="473.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="80" zLayer="5" x="206.93" y="435.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>87</under>
		<under>89</under>
	</card>
	<card id="81" zLayer="1" x="296.308" y="544.587" angle="0" assignedValue="-1" isSpecial="false">
		<over>79</over>
		<over>82</over>
	</card>
	<card id="82" zLayer="2" x="328.308" y="511.84" angle="0" assignedValue="-1" isSpecial="false">
		<over>79</over>
		<under>81</under>
		<over>83</over>
	</card>
	<card id="83" zLayer="4" x="386.308" y="439.197" angle="0" assignedValue="-1" isSpecial="false">
		<under>79</under>
		<under>82</under>
		<over>84</over>
	</card>
	<card id="84" zLayer="6" x="422.308" y="404.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>26</over>
		<over>28</over>
		<over>31</over>
		<under>79</under>
		<under>83</under>
	</card>
	<card id="87" zLayer="0" x="207.264" y="526.892" angle="0" assignedValue="-1" isSpecial="false">
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>80</over>
		<over>89</over>
	</card>
	<card id="89" zLayer="3" x="206.627" y="471.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>76</under>
		<under>77</under>
		<over>78</over>
		<over>80</over>
		<under>87</under>
	</card>
</level>
